PCL_VOXEL_GRID(1)

NAME
pcl_voxel_grid - pcl_voxel_grid

DESCRIPTION
Syntax is: pcl_voxel_grid input.pcd output.pcd <options> Downsample a cloud using pcl::VoxelGrid. For more information, use: pcl_voxel_grid -h
  where options are:
 -leaf x,y,z = the VoxelGrid leaf size (default: 0.010000, 0.010000, 0.010000)
 -field X = filter data along this field name (default: z)
 -fmin X = filter all data with values along the specified field smaller than this value (default: -inf)
 -fmax X = filter all data with values along the specified field larger than this value (default: inf)

AUTHOR
pcl_voxel_grid is part of Point Cloud Library (PCL) - www.pointclouds.org The Point Cloud Library (PCL) is a standalone, large scale, open project for 2D/3D image and point cloud processing.

This manual page was written by Leopold Palomo-Avellaneda <leo@alaxarxa.net> with the help of help2man tool and some handmade arrangement for the Debian project (and may be used by others).